body{
margin:0 auto;
padding:0px;
}

#container {
width:993px; 
margin:0 auto;
padding:0px; 
height:auto;


}

#con_body_853{
margin:0 auto;
padding:0px; 
width:843px; 
height:1740px; 
border:0px solid #FF0000; 
background-image:url(red_bg..jpg); 
background-repeat:repeat-x;
}
#con_body_853_900{
margin:0 auto; 
padding:0px; 
width:853px; 
height:830px; 
}

#con_top_100{
margin:0 auto;
padding:0px; 
padding-top:5px; 
width:853px; 
height:50px; 
border:0px solid #FF0000; 
background-image:url(CPBL..png); 
background-position:center; 
background-repeat:no-repeat;
}







#con_mid_350{
width:853px; 
height:350px; 
border-top:0px solid #FF0000; 
border-bottom:0px solid #FF0000; 
}
.left_corner{
background-image:url(left_corner.jpg);
background-repeat:no-repeat;
height:19px;
width:31px;
}
.left_corner_tlb{
background-image:url(left_br.jpg);
background-repeat:repeat-y;
overflow:hidden;
height:10px;
width:5px;

}
.bt_left_corner{
background-image:url(bt_left_corner.jpg);
background-repeat:no-repeat;
height:19px;
width:31px;
}
.right_corner{
background-image:url(right_corner.jpg);
background-repeat:no-repeat;
height:19px;
width:31px;
}
.bt_right_corner{
background-image:url(bt_right_corner.jpg);
background-repeat:no-repeat;
height:19px;
width:31px;
}
.
.right_corner_tlb{
background-image:url(right_br.jpg);
background-repeat:repeat-y;
height:400px;
width:31px;
}

.topbr{
background-image:url(topbr.jpg);
height:19px;

}
.bt_br{
background-image:url(bt_br.jpg);
height:19px;
}

.leftbr{
background-image:url(left_br.jpg);
background-repeat:repeat-y;
height:350px;
}
.rightbr{
background-image:url(right_br.jpg);
background-repeat:repeat-y;
height:350px;
}


#con_mid_450_2{
text-align:center;
width:853px; 
height:450px; 
border-top:0px solid #FF0000; 
border-bottom:1px solid #FF0000; 
}

#info1{
color:#FFFFFF;
background-color:#FFFFFF;
height:450px;
float:left;
width:214px;
border:0px solid #000000;
overflow:hidden;
}
.divimg{
background-image:url(check.png);
background-repeat:no-repeat;
}
#mvr{
width:190px;
border-bottom:1px dotted #750000;
font-size:12px;
color:#000000;
text-align:left;
padding-top:5px;
padding-left:25px;
margin-left:0px;
text-align:left;

}
#headerinfo{
font-size:12px;
font-weight:bold;
background-color:#FF0000;
border:1px solid #000000;

}

#info2{
color:#FFFFFF;
height:450px;
float:right;
width:213px;
background-color:#FFFFFF;
border-left:1px solid #000000; 
}

#info3{
color:#FFFFFF;
height:450px;
float:right;
width:211px;
background-color:#FFFFFF;
border-left:1px solid #000000; 
}

#info4{
color:#FFFFFF;
height:450px;
float:right;
width:212px;
background-color:#FFFFFF;
border-left:1px solid #000000; 
}



.bluebg{
background-image:url(1hbg.jpg);
background-repeat:repeat-x;
}

.bbluebg{
background-image:url(200hbg.jpg);
background-repeat:repeat-x;
}












#con_footer{
background-image:url(footer.jpg);
background-repeat:no-repeat;
width:853px;
height:40px;
border:0px solid #FF0000;
margin:0 auto;
padding:0px;

}
#p3{
	border:0px solid #FF0000;
	float:left;
	color:#5B5B5B;
	width: 310px;
	margin-left:10px;

	overflow:hidden;
}
#copyright{
	border:0px solid #FF0000;
	text-align:center;
	float:left;
	width: 198px;
	color:#5B5B5B;
}
#slogan{
	width: 324px;
border:0px solid #FF0000;
text-align:right;
float:right;
	color:#5B5B5B;
overflow:hidden;
margin-right:10px;
}
